This project contains 6 outdated main dependencies.

Crate dark-light

Dependencies

(9 total, 6 outdated)

CrateRequiredLatestStatus
 dconf_rs^0.30.3.0up to date
 detect-desktop-environment^0.21.0.0out of date
 dirs^4.05.0.1out of date
 objc^0.20.2.7up to date
 rust-ini^0.180.20.0out of date
 web-sys^0.30.3.68up to date
 winreg^0.100.52.0out of date
 zbus^3.04.1.2out of date
 zvariant^3.64.0.2out of date